html {
  font-size: 100px; }

.bannerTJ {
  width: auto;
  margin: 0 .2rem; }

.bannerTJ img {
  width: 100%;
  margin-bottom: .2rem;
  background: url(../images/loading.gif) 50% no-repeat; }

header {
  width: 100%;
  height: 0.72rem;
  background: #f9f9f9; }
  header .logo {
    width: 1.26rem;
    height: 0.5rem;
    margin: 0.2rem 0.12rem 0.05rem 0.28rem;}
    header .logo img {
      width: 100%; }
  header .web-name {
    width: 3.08rem;
    height: 0.29rem;
    margin-top: 0.24rem;
    background: url(../images/single/single.png) no-repeat -4.74rem top/21.98rem 2.53rem; }

.banner {
  width: 100%; }
  .banner img {
    width: 100%; }

.ms {
  margin: .25rem .2rem; }
  .ms p {
    font-family: Microsoft yahei;
    font-size: 14px;
    line-height: 0.42rem;
    padding: 0 0.06rem;
    text-align: justify; }
  .ms .btns {
    margin-top: .2rem; }
    .ms .btns .btn {
      position: relative;
      color: #fff;
      border-radius: 10px;
      background-image: -moz-linear-gradient( 0deg, rgb(254,115,10) 0%, rgb(253,162,18) 100%);
      background-image: -webkit-linear-gradient( 0deg, rgb(254,115,10) 0%, rgb(253,162,18) 100%);
      background-image: -ms-linear-gradient( 0deg, rgb(254,115,10) 0%, rgb(253,162,18) 100%);
      width: 2.92rem;
      height: 1rem;
      box-shadow: 0px 3px 0px 0px rgba(140, 0, 41, .9);
}
      .ms .btns .btn .sp1 {
        display: inline-block;
        font-size: 0.22rem;
        line-height: 0.46rem;
        margin-top: 0.06rem;
        margin-left: 0.7rem; }
      .ms .btns .btn .sp2 {
        font-size: 0.3rem;
        line-height: 0.3rem;
        margin-left: 0.7rem;
        font-weight: bold; }
      .ms .btns .btn::after {
        content: "";
        position: absolute;
        left: 0.2rem;
        top: 0.34rem;
        width: 0.42rem;
        height: 0.42rem;
        background: url(../images/single/single.png) no-repeat -0.72rem top/21.98rem 2.53rem; }

.tuijian {
  text-align: center; }
  .tuijian .title {
    margin-top: .40rem;
    display: inline-block;
    text-align: center; }
    .tuijian .title .left {
      width: .56rem;
      height: .56rem;
      background: url(../images/single/title.png) no-repeat left top/2.89rem 0.56rem; }
    .tuijian .title .center {
      color: #fff;
      height: .50rem;
      line-height: .50rem;
      background: #fda112;
      padding: 0 .1rem;
      font-style: italic;
      font-size: .26rem;
      /*background-image: -moz-linear-gradient(-90deg, #ff512f 0%, #f4202f 100%);
      background-image: -webkit-linear-gradient(-90deg, #ff512f 0%, #f4202f 100%);
      background-image: -ms-linear-gradient(-90deg, #ff512f 0%, #f4202f 100%);*/ }
    .tuijian .title .center1 {
      color: #fff;
      height: .50rem;
      line-height: .30rem;
      background: #fda112;
      padding: 0 .1rem;
      font-style: italic;
      font-size: .26rem;
      /*background-image: -moz-linear-gradient(-90deg, #ff512f 0%, #f4202f 100%);
      background-image: -webkit-linear-gradient(-90deg, #ff512f 0%, #f4202f 100%);
      background-image: -ms-linear-gradient(-90deg, #ff512f 0%, #f4202f 100%);*/ }
      .tuijian .title .center .R {
        position: relative;
        top: -.1rem; }
    .tuijian .title .right {
      width: .56rem;
      height: .56rem;
      background: url(../images/single/title.png) no-repeat right top/2.89rem 0.56rem; }
  .tuijian .banner2 {
    margin-top: .4rem;
    padding: 0 .2rem; }
   .tuijian .banner4 {
    margin-top: .4rem;
    padding: 0 .2rem; }
    .tuijian .banner2 img {
      width: 100%;
      background: url(../images/loading.gif) 50% no-repeat; }
      .tuijian .banner4 img {
      width: 100%;
      background: url(../images/loading.gif) 50% no-repeat; }
  .tuijian .tc {
    border-radius: .2rem;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
    margin: .25rem .2rem;
    overflow: hidden; }
    .tuijian .tc .top {
      color: #fff;
      background-image: -moz-linear-gradient(45deg, #fe730a 0%, #fda212 100%);
      background-image: -webkit-linear-gradient(45deg, #fe730a 0%, #fda212 100%);
      background-image: -ms-linear-gradient(45deg, #fe730a 0%, #fda212 100%);
      width: 100%;
      height: 1.07rem; }
      .tuijian .tc .top .tit {
        position: relative; }
        .tuijian .tc .top .tit .tip {
          position: absolute;
          top: 0;
          font: normal bold .22rem/.8rem Microsoft yahei;
          right: .3rem;
          width: 1.44rem;
          height: .99rem;
          background: url(../images/single/single.png) no-repeat -3.22rem top/21.98rem 2.53rem;
          color: #fe750a;
        }
      .tuijian .tc .top .je {
        margin-left: .32rem;
        font: italic bold .54rem/1.07rem Microsoft yahei; }
      .tuijian .tc .top .dw {
        margin-top: .48rem;
        font: italic bold 0.3rem/0.3rem Microsoft yahei; }
      .tuijian .tc .top .ps {
        margin-top: .54rem;
        margin-left: .2rem;
        font: italic bold 0.2rem/0.2rem Microsoft yahei; }
    .tuijian .tc .bottom .icons {
      margin-top: .34rem;
      text-align: left; }
    .tuijian .tc .bottom .icon {
      width: 33.3%; }
      .tuijian .tc .bottom .icon .ic-1 {
        width: .50rem;
        height: .48rem;
        margin-left: .2rem;
        margin-top: .05rem;
        background: url(../images/single/single.png) no-repeat -1.42rem top/21.98rem 2.53rem; }
      .tuijian .tc .bottom .icon .ic-2 {
        width: .50rem;
        height: .48rem;
        margin-top: .05rem;
        background: url(../images/single/single.png) no-repeat -1.99rem top/21.98rem 2.53rem; }
      .tuijian .tc .bottom .icon .ic-3 {
        width: .50rem;
        height: .48rem;
        margin-top: .05rem;
        background: url(../images/single/single.png) no-repeat -2.56rem top/21.98rem 2.53rem; }
    .tuijian .tc .bottom .sha {
      margin-left: .05rem;
      font-size: .28rem;
      line-height: .32rem; }
      .tuijian .tc .bottom .sha .p1 {
        color: #fe740a; }
    .tuijian .tc .bottom .numShow {
      margin: .38rem .18rem .24rem .18rem; }
      .tuijian .tc .bottom .numShow .tit {
        margin-left: .06rem;
        margin-bottom: .24rem;
        font-size: .34rem;
        line-height: .34rem; }
      .tuijian .tc .bottom .numShow .more {
        margin-right: .06rem;
        font-size: .24rem;
        line-height: .34rem; }
      .tuijian .tc .bottom .numShow .num-itmes {
        width: 100%; }
      .tuijian .tc .bottom .numShow .num {
        width: 1.8rem;
        height: .7rem;
        font-size: .26rem;
        line-height: .7rem;
        margin: 0.06rem .04rem;
        border: 1px solid rgba(135, 135, 135, 0.25); }

.hq {
  color: #fff;
  line-height: .4rem;
  text-align: center;
  font-size: .24rem;
  width: 6.4rem;
  height: 1.68rem;
  background: url(../images/single/69.png) no-repeat center top/6.4rem 1.68rem;
  margin-bottom: .2rem;
  margin-top: .25rem;
}
  .hq p {
    padding-top: .4rem; }

.tuijian.mb70 {
  margin-bottom: .4rem; }
.tuijian .for14 {
  font-size: .24rem;
  line-height: .4rem;
  margin: .25rem 0 .3rem; }
  .tuijian .for14 span {
    color: #fe750a; }
  .tuijian .for14 .R1 {
    color: #000;
    position: relative;
    top: -.05rem; }
  .tuijian .for14 span.fb {
    font-size: .3rem;
    font-weight: bold;
    line-height: .3rem;
    color: #fe750a; }
.tuijian .process {
  margin: 0 .2rem;
  border: 2px solid #fda112;
  height: 1.44rem;
  border-radius: .72rem; }
  .tuijian .process .n {
    margin: .38rem .16rem 0 .34rem;
    width: .9rem;
    height: .6rem;
    background-image: url(../images/single/single.png);
    background-repeat: no-repeat;
    background-size: 21.98rem 2.53rem; }
  .tuijian .process.process1 {
    position: relative;
    margin-top: .56rem;
    margin-bottom: .56rem; }
    .tuijian .process.process1::before {
      content: "";
      position: absolute;
      left: 50%;
      top: -.5rem;
      margin-left: -.19rem;
      width: .38rem;
      height: .36rem;
      background: url(../images/single/single.png) no-repeat left top/21.98rem 2.53rem; }
    .tuijian .process.process1::after {
      content: "";
      left: 50%;
      top: 1.5rem;
      margin-left: -.19rem;
      position: absolute;
      width: .38rem;
      height: .36rem;
      background: url(../images/single/single.png) no-repeat left top/21.98rem 2.53rem; }
  .tuijian .process .n1 {
    background-position: 0 -.71rem; }
  .tuijian .process .n2 {
    background-position: -.91rem -.71rem; }
  .tuijian .process .n3 {
    background-position: -1.83rem -.71rem; }
  .tuijian .process .n4 {
    background-position: -4.74rem -.71rem; }
  .tuijian .process .b {
    text-align: left;
    margin-top: .3rem;
    color: #363636;
    font: normal bold .3rem/.3rem "Microsoft yahei"; }
  .tuijian .process .c {
    text-align: left;
    margin-top: .16rem;
    font: normal normal .24rem/.24rem "Microsoft yahei"; }
.tuijian .functionAll {
  margin: 0 .2rem; }
  .tuijian .functionAll .f {
    width: 25%; }
    .tuijian .functionAll .f .icon {
      margin: 0 auto .14rem;
      border: 1px solid #fda112;
      border-radius: .05rem;
      width: 1.1rem;
      height: 1.1rem;
      background: url(../images/single/single.png) no-repeat -4.74rem top/21.98rem 2.53rem; }
    .tuijian .functionAll .f .icon1 {
      background-position: 0rem -1.45rem; }
    .tuijian .functionAll .f .icon2 {
      background-position: -1.11rem -1.45rem; }
    .tuijian .functionAll .f .icon3 {
      background-position: -2.22rem -1.45rem; }
    .tuijian .functionAll .f .icon4 {
      background-position: -3.33rem -1.45rem; }
    .tuijian .functionAll .f .icon5 {
      background-position: -4.44rem -1.45rem; }
    .tuijian .functionAll .f .icon6 {
      background-position: -5.55rem -1.45rem; }
    .tuijian .functionAll .f .icon7 {
      background-position: -6.66rem -1.45rem; }
    .tuijian .functionAll .f .icon8 {
      background-position: -7.7rem -1.45rem; }
    .tuijian .functionAll .f .icon9 {
      background-position: -8.8rem -1.45rem; }
    .tuijian .functionAll .f .icon10 {
      background-position: -9.9rem -1.45rem; }
    .tuijian .functionAll .f .icon11 {
      background-position: -11rem -1.45rem; }
    .tuijian .functionAll .f .icon12 {
      background-position: -12.1rem -1.45rem; }
    .tuijian .functionAll .f .icon13 {
      background-position: -13.2rem -1.45rem; }
    .tuijian .functionAll .f .icon14 {
      background-position: -14.3rem -1.45rem; }
    .tuijian .functionAll .f .icon15 {
      background-position: -17.6rem -1.45rem; }
    .tuijian .functionAll .f .icon16 {
      background-position: -15.4rem -1.45rem; }
    .tuijian .functionAll .f .icon17 {
      background-position: -16.5rem -1.45rem; }
    .tuijian .functionAll .f .icon18 {
      background-position: -18.7rem -1.45rem; }
    .tuijian .functionAll .f .icon19 {
      background-position: -19.8rem -1.45rem; }
    .tuijian .functionAll .f .icon20 {
      background-position: -20.9rem -1.45rem; }
    .tuijian .functionAll .f .tex {
      font-size: .2rem;
      line-height: .2rem;
      margin-bottom: .28rem; }
.tuijian .tm {
  font-size: .26rem;
  line-height: .26rem;
  margin: 0 .2rem .25rem;
  padding: .2rem 0;
  color: #fff;
  border: 1px solid #fda112;
  border-radius: .35rem;
  background-image: -moz-linear-gradient( 45deg, #fe740a 0%, #fda112 100%);
  background-image: -webkit-linear-gradient( 45deg, #fe740a 0%, #fda112 100%);
  background-image: -ms-linear-gradient( 45deg, #fe740a 0%, #fda112 100%);
}
.tuijian .xy {
  border-radius: .2rem;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  margin: .4rem .2rem 0; }
  .tuijian .xy .tx {
    text-align: left;
    position: absolute; }
    .tuijian .xy .tx .tit {
      font-size: .30rem;
      line-height: .28rem; 
      font-weight: bold;}
    .tuijian .xy .tx .wz {
      color: #adadad;
      font-size: .24rem;
      line-height: .36rem;
      margin-top: .2rem; }
  .tuijian .xy .bz {
    position: relative;
    height: 2.81rem;
    background: url(../images/single/bz.png) no-repeat right 0.52rem/3.39rem 2.28rem; }
    .tuijian .xy .bz .tx {
      position: absolute;
      top: .90rem;
      left: .35rem; }
  .tuijian .xy .qhd {
    position: relative;
    height: 3rem;
    background: url(../images/single/qhd.png) no-repeat left top/3.78rem 2.83rem; }
    .tuijian .xy .qhd .tx {
      position: absolute;
      top: .7rem;
      left: 3.38rem; }
  .tuijian .xy .sd {
    position: relative;
    height: 2.6rem;
    background: url(../images/single/sd.png) no-repeat right top/3.07rem 2.4rem; }
    .tuijian .xy .sd .tx {
      position: absolute;
      top: .3rem;
      left: .35rem; }
.tuijian .city {
  margin: .56rem .12rem .25rem; }
  .tuijian .city .tit {
    font-weight: bold;
    font-size: .3rem;
    padding-bottom: .24rem;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: .25rem;
    position: relative; }
    .tuijian .city .tit .sanjia {
      position: absolute;
      left: 50%;
      top: .36rem;
      margin-left: -.05rem;
      width: 0;
      height: 0;
      border-width: .1rem;
      border-style: solid;
      border-color: #e2e2e2 transparent transparent transparent; }
  .tuijian .city .adr {
    text-align: center;
    font-size: 13px;
    line-height: .4rem; }
    .tuijian .city .adr span {
      height: .4rem;
      line-height: .4rem; }
    .tuijian .city .adr p {
    }
.tuijian .banner3 {
  margin: .44rem .2rem .44rem; }
  .tuijian .banner3 img {
    width: 100%;
    background: url(../images/loading.gif) 50% no-repeat; }

.bg-sp-1 {
  background: url(../images/sp-1.png) no-repeat;
  background-size: .73rem 5.24rem;
  background-repeat: no-repeat; }

.bg-sp-k1 {
  background: url(../images/k1.png) no-repeat;
  background-size: .54rem .54rem;
  background-repeat: no-repeat; }

.record {
  background: #333;
  color: #fff;
  margin-bottom: .9rem;
  padding: .2rem 0;
}

.record p {
  font-size: 12px;
  line-height: .4rem;
  text-align: center;
   }

.record p a {
  color: #fff; }

.Customer {
  width: 100%;
  color: #fff;
  font-size: .24rem;
  height: .9rem;
  line-height: .9rem;
  position: fixed;
  left: 0;
  bottom: 0;
  background: #ff0000;
  box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.6);
  z-index: 18; }

.Customer .iconA {
  float: left;
  width: .52rem;
  height: .52rem;
  background-position: 0 -2.8rem;
  margin-top: .2rem;
  margin-left: .4rem;
  margin-right: .15rem; }

.Customer .iconA p {
  font-size: .24rem; }

.Customer .iconB {
  float: left;
  width: .55rem;
  height: .52rem;
  margin-top: .2rem;
  margin-left: .4rem;
  margin-right: .24rem; }

.Customer .c p, .Customer .k p {
  font-size: .3rem;
  color: #fff; }

.Customer .c {
  float: left;
  /*width: 3.5rem;*/
  width: 50%;
  height: .9rem;
  background-image: -moz-linear-gradient(0deg, #fe740a 0%, #fda112 100%);
  background-image: -webkit-linear-gradient(0deg, #fe740a 0%, #fda112 100%);
  background-image: -ms-linear-gradient(0deg, #fe740a 0%, #fda112 100%); }

.Customer .k {
  float: right;
  width: 50%;
  /*width: 2.9rem;*/
  height: .9rem;
  background-image: -moz-linear-gradient(0deg, #fe740a 0%, #fda112 100%);
  background-image: -webkit-linear-gradient(0deg, #fe740a 0%, #fda112 100%);
  background-image: -ms-linear-gradient(0deg, #fe740a 0%, #fda112 100%); }

#LRdiv0 {
  display: none !important; }

.m-kf {
  position: fixed;
  right: 0;
  top: 50%;
  margin-top: -.54rem;
  width: 1.08rem;
  height: 1.08rem; 
  z-index: 999;
  }
  .m-kf img {
    width: 100%; }  
  .phone-form {
    /*position: fixed;
    left: 0;
    bottom: 2.4rem;*/
    border-radius: 10px;
    background: -moz-linear-gradient(45deg, rgba(174,42,169,1) 0%, rgba(203,44,150,1) 50%, rgba(244,50,118,1) 50%, rgba(212,46,142,1) 80%, rgba(244,50,118,1) 80%, rgba(216,48,130,1) 80%, rgba(229,49,124,1) 80%, rgba(229,49,124,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg, rgba(174,42,169,1) 0%,rgba(203,44,150,1) 50%,rgba(244,50,118,1) 50%,rgba(212,46,142,1) 80%,rgba(244,50,118,1) 80%,rgba(216,48,130,1) 80%,rgba(229,49,124,1) 80%,rgba(229,49,124,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg, rgba(174,42,169,1) 0%,rgba(203,44,150,1) 50%,rgba(244,50,118,1) 50%,rgba(212,46,142,1) 80%,rgba(244,50,118,1) 80%,rgba(216,48,130,1) 80%,rgba(229,49,124,1) 80%,rgba(229,49,124,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    height: .9rem;
    padding: 0 .2rem;
    margin: 0 .2rem;
    box-shadow: 0px 3px 0px 0px rgba(137, 0, 132, 0.9);









}
.phone-form .phone {
  width: 3rem;
  height: .55rem;
  border: none;
  margin-top: .17rem;
  /*margin-right: .25rem;*/
  font-size: .26rem;
  padding-left: .16rem;
  color: #757575;
}
.phone-form .btn {
  border: 0;
	color: #fff;
	font-size: .30rem;
	/*font-weight: bold;*/
	line-height: .9rem;
	background: transparent;
	float: right;
    min-width: 2rem;
}
.alert-box {
  position:fixed;
  top:0px;
  left:0px;
  width: 100%;
  height: 100%;
  background-color:rgba(0,0,0,0.6);
  z-index:1000;
  display: none;
}
.alert-dv{
  width: 80%;
  height: 100px;
  line-height: 100px;
  position: absolute;
  text-align: center;
  font-size: .3rem;
  font-weight: bold;
  top: 50%;
  left: 10%;
  margin-top: -80px;
  background-color: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #797979;
  overflow: hidden;
  box-sizing: border-box;
}
.longBtn {
  margin-top: .25rem;
  height: .7rem;
  line-height: .7rem;
  font-size: .24rem;
  background: #eb1800;
  color: #fff;
  border-radius: 7px;
}
/*# sourceMappingURL=single.css.map */

/*如何选号码*/
.chooseNum .p-b {
  text-align: center;
  font-size: .28rem;
  font-weight: bold;
  line-height: .28rem;
  margin: .25rem 0;
}
.chooseNum .vs {
  margin-top: .25rem;
}
.chooseNum .vs .vs-dx,.chooseNum .vs .vs-lt,.chooseNum .vs .vs-yd {
  width: 6.17rem;
  height: 2.49rem;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  padding-top: .32rem;
  margin-bottom: .2rem;
}
.chooseNum .vs .vs-dx{
  background: url(../images/single/vs-dx.png) no-repeat center top/6.17rem 2.49rem;
}
.chooseNum .vs .vs-lt{
  background: url(../images/single/vs-lt.png) no-repeat center top/6.17rem 2.49rem;
}
.chooseNum .vs .vs-yd {
  background: url(../images/single/vs-yd.png) no-repeat center top/6.17rem 2.49rem;
}
.chooseNum .vs p {
  font-size: .26rem;
  line-height: .24rem;
  margin-left: .22rem;
  font-weight: bold;
  color: #6f6f6f;
  margin-bottom: .16rem;
}
.chooseNum .p-color {
  color: #fe740a !important;
}
.chooseNum .p-no {
  font-weight: normal;
}
.chooseNum .p-no sup {
  line-height: .1rem;
}
.hadun {
 color: #6f6f6f !important;
}
.service {
  text-align: center; }
    .service .video-wrap+.video-wrap {
    margin: 10px auto 0 !important;
  }
  .service .title {
    margin-top: .45rem;
    display: inline-block;
    text-align: center; }
    .service .title .left {
      width: .56rem;
      height: .56rem;
      background: url(../images/single/title.png) no-repeat left top/2.89rem 0.56rem; }
    .service .title .center {
      color: #fff;
      height: .50rem;
      line-height: .50rem;
      background: #fda112;
      padding: 0 .1rem;
      font-style: italic;
      font-size: .26rem;
      /*background-image: -moz-linear-gradient(-90deg, #ff512f 0%, #f4202f 100%);
      background-image: -webkit-linear-gradient(-90deg, #ff512f 0%, #f4202f 100%);
      background-image: -ms-linear-gradient(-90deg, #ff512f 0%, #f4202f 100%); */
     }
      .service .title .center .R {
        position: relative;
        top: -.1rem; }
    .service .title .right {
      width: .56rem;
      height: .56rem;
      background: url(../images/single/title.png) no-repeat right top/2.89rem 0.56rem; }


